### Method

# WebKitWebExtension DOMHTMLLabelElement get_form

deprecated: 2.22

#### Declaration [src]

    WebKitDOMHTMLFormElement*
    webkit_dom_html_label_element_get_form (
      WebKitDOMHTMLLabelElement* self
    )

#### Description

No description available.

Deprecated since: 2.22

Use JavaScriptCore API instead.

Gets property | `WebKitWebExtension.DOMHTMLLabelElement:form`

#### Return value

Type: `WebKitDOMHTMLFormElement`

A `WebKitDOMHTMLFormElement`.

The data is owned by the instance.